###Generated file - do not modify!
#Tue, 05 Dec 2023 09:02:28 +0000

simantics-platform.branch=release/1.58.0
simantics-platform.commit=58edf10db38692c7b4ac5da05a3354d76d1cdacd
simantics-platform.build.id=simantics/platform b1424-2023-12-05T09\:02\:28.408Z
